Bug 43255 - lame ports update (ver. 3.9.2)
lame ports update (ver. 3.9.2)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Alexander Leidinger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-22 17:00 UTC by yoshiaki
Modified: 2002-10-08 10:31 UTC (History)
0 users

See Also:


Attachments
file.diff (2.37 KB, patch)
2002-09-22 17:00 UTC, yoshiaki
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description yoshiaki 2002-09-22 17:00:09 UTC

    
Comment 1 Alexander 2002-09-22 17:33:46 UTC
On Mon, 23 Sep 2002 00:50:58 +0900 (JST) yoshiaki@kt.rim.or.jp wrote:

[update to 3.92]

We already have an update of LAME in the PR database. I also have it in
my tree. It's not committed because I wanted to set the maintainer to
the submitter of the the PR (the actual maintainer doesn't responds to
my mails), but the submitter of the PR hasn't responded to my mail too
and I forgot about it too. At the moment we're in ports freeze, I will
commit it after the freeze is over.

Bye,
Alexander.

-- 
                      Loose bits sink chips.

http://www.Leidinger.net                       Alexander @ Leidinger.net
  GPG fingerprint = C518 BC70 E67F 143F BE91  3365 79E2 9C60 B006 3FE7
Comment 2 Alexander Leidinger freebsd_committer 2002-10-06 14:21:45 UTC
Responsible Changed
From-To: freebsd-ports->netchild

I'll handle this (and every other PR related to v 3.92).
Comment 3 Alexander Leidinger freebsd_committer 2002-10-08 10:30:42 UTC
State Changed
From-To: open->closed

Committed.
Comment 4 Alexander Leidinger freebsd_committer 2002-10-08 10:30:42 UTC
State Changed
From-To: open->closed

Committed.